# Gimp.edit_named_copy_visible

    @accepts(Gimp.Image, unicode)
    @returns(unicode)
    def edit_named_copy_visible(image, buffer_name):
        # Python wrapper for gimp_edit_named_copy_visible()

Copy from the projection into a named buffer.

This procedure works like Gimp.edit_copy_visible, but additionally stores the copied buffer into a named buffer that will stay available for later pasting, regardless of any intermediate copy or cut operations.

Since 2.4

image

  The image to copy from.

buffer_name

  The name of the buffer to create.

Returns